﻿.productthumb {	
margin: 0px;
padding: 0px;
		
	width: 100%;
	-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;	
}



.productthumb:hover {
-webkit-box-shadow: 0px 0px 15px 5px rgba(180, 207, 241, .75);
box-shadow: 0px 0px 15px 5px rgba(61, 132, 218, .75);}


.producttitle a{
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
color: #fff;
text-align: center;
display: block;
background-color:#2769BA;
text-decoration: none;
padding: 15px 0 15px 0;
margin-bottom: 30px;

}
.producttitle a:hover{
	color: #2769BA;
background-color: #E8F8FF;

}


